Support Questions
Find answers, ask questions, and share your expertise

how to install a previous version of Cloudera

New Contributor

When I try to install a previous version of Cloudera with all packages(Cloudera Manager, CDH with all applications and so on) through install manager binary always installs the lastest version of Cloudera (now 5.8) even if the manager installer bin was found in the Cloudera 5.4 directory in the repository. I want to install Cloudera 5.4. For this, I have found Cloudera 5.4 RPMs in the repository to install manually in RHEL but when I install them, yum finds dependency errors with the database and daemon packages perhaps because a previous failure in the installation. Because of this I think this is not the best manner of install Cloudera 5.4. Anyone that knows how to install a previous version of Cloudera or have installed or have experience in that or can give me some advise on how to install it? Thanks!

1 REPLY 1

Re: how to install a previous version of Cloudera

Cloudera Employee
Hi digito,

If you want to use Cloudera Manager, it's best to install CDH from parcels instead of from the yum repository. You can set the path to the parcel repository to be used in the parcel (package icon next to the search bar on the top-right corner), then Configuration.

Regards,